
#entorno-pestanas li.menu_nivel0#categoria-9 > a { background: #F7F7F7FF; color: #999999FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > ul.esflotante { background: #E2E0E0FF; color: #999999FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > ul.esflotante a { color: #000000FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > ul.esflotante a:hover { color: #262626FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 a span{ color: #999999FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > a:hover{ background: #F7F7F7FF; color: #262626FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > a:hover span{ color: #262626FF; }
#entorno-pestanas li.menu_nivel0#categoria-9.active > a{  background: #E2E0E0FF; color: #000000FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 { background: #E2E0E0FF; }
#entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 a {  color: #000000FF; }
#entorno-pestanas li.menu_nivel0#categoria-9.active > a span{  color: #66BC10FF; }

#iconos-categoria a[data-id="9"] { color: #66BC10FF }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5 a span{  color: #8C8C8C;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5 a:hover span{   color: #000000; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5.active a span{   color: #000000; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5 a {  color: #8C8C8C;  background: #FFFFFF; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5 a:hover{   color: #000000; background: #FFFFFF;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-5.active a {   color: #000000; background: #D1D1D1;}

    #iconos-categoria a[data-id="5"] {  color: #8C8C8C; }
    #iconos-categoria a[data-id="5"]:hover {  color: #000000; }



    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77 a span{  color: #999999;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77 a:hover span{   color: #262626; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77.active a span{   color: #FF7B00; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77 a {  color: #999999;  background: #F7F7F7; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77 a:hover{   color: #262626; background: #F7F7F7;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-77.active a {   color: #FFFFFF; background: #E2E0E0;}

    #iconos-categoria a[data-id="77"] {  color: #999999; }
    #iconos-categoria a[data-id="77"]:hover {  color: #FF7B00; }



    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81 a span{  color: #999999;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81 a:hover span{   color: #262626; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81.active a span{   color: #FF7B00; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81 a {  color: #999999;  background: #F7F7F7; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81 a:hover{   color: #262626; background: #F7F7F7;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-81.active a {   color: #FFFFFF; background: #E2E0E0;}

    #iconos-categoria a[data-id="81"] {  color: #999999; }
    #iconos-categoria a[data-id="81"]:hover {  color: #FF7B00; }



    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82 a span{  color: #8C8C8C;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82 a:hover span{   color: #000000; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82.active a span{   color: #000000; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82 a {  color: #8C8C8C;  background: #FFFFFF; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82 a:hover{   color: #000000; background: #FFFFFF;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-82.active a {   color: #000000; background: #D1D1D1;}

    #iconos-categoria a[data-id="82"] {  color: #8C8C8C; }
    #iconos-categoria a[data-id="82"]:hover {  color: #000000; }



    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93 a span{  color: #999999;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93 a:hover span{   color: #262626; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93.active a span{   color: #FF7B00; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93 a {  color: #999999;  background: #F7F7F7; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93 a:hover{   color: #262626; background: #F7F7F7;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-93.active a {   color: #FFFFFF; background: #E2E0E0;}

    #iconos-categoria a[data-id="93"] {  color: #999999; }
    #iconos-categoria a[data-id="93"]:hover {  color: #FF7B00; }



    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112 a span{  color: #999999;  }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112 a:hover span{   color: #262626; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112.active a span{   color: #FF7B00; }

    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112 a {  color: #999999;  background: #F7F7F7; }
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112 a:hover{   color: #262626; background: #F7F7F7;}
    #entorno-pestanas li.menu_nivel0#categoria-9 > .cont_nivel0 li.menu_nivel1#cont-sub-112.active a {   color: #FFFFFF; background: #E2E0E0;}

    #iconos-categoria a[data-id="112"] {  color: #999999; }
    #iconos-categoria a[data-id="112"]:hover {  color: #FF7B00; }



